Bug 106893 - [PATCH] mail/heirloom-mailx: [ipv6 category added]
Summary: [PATCH] mail/heirloom-mailx: [ipv6 category added]
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Gabor Kovesdan
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-12-19 06:00 UTC by Janos Mohacsi
Modified: 2006-12-20 12:40 UTC (History)
1 user (show)

See Also:


Attachments
heirloom-mailx-12.1.patch (457 bytes, patch)
2006-12-19 06:00 UTC, Janos Mohacsi
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Janos Mohacsi 2006-12-19 06:00:39 UTC
ipv6 is supported in heirloom-mailx therefore ipv6 virtual category added.

Port maintainer (ports@logvinov.com) is cc'd.

Generated with FreeBSD Port Tools 0.77
Comment 1 Edwin Groothuis freebsd_committer 2006-12-19 06:01:28 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback
Comment 2 Alexander Logvinov 2006-12-19 06:09:47 UTC
Hello!

Tuesday, December 19, 2006, 3:01:26 PM, you wrote:

> Maintainer of mail/heirloom-mailx,

> Please note that PR ports/106893 has just been submitted.

> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.

> The full text of the PR can be found at:
>     http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/106893

 I approve this patch.

--
Best regards,
 Alexander
Comment 3 Gabor Kovesdan freebsd_committer 2006-12-19 10:00:10 UTC
State Changed
From-To: feedback->open

Maintainer approved. 


Comment 4 Gabor Kovesdan freebsd_committer 2006-12-19 10:00:10 UTC
Responsible Changed
From-To: freebsd-ports-bugs->gabor

Take.
Comment 5 dfilter service freebsd_committer 2006-12-20 12:30:42 UTC
gabor       2006-12-20 12:30:25 UTC

  FreeBSD ports repository

  Modified files:
    mail/heirloom-mailx  Makefile 
  Log:
  - Add ipv6 to CATEGORIES
  
  PR:             ports/106893
  Submitted by:   Janos Mohacsi <janos.mohacsi@bsd.hu>
  Approved by:    erwin (mentor),
                  Alexander Logvinov <ports@logvinov.com> (maintainer)
  
  Revision  Changes    Path
  1.48      +1 -1      ports/mail/heirloom-mailx/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 Gabor Kovesdan freebsd_committer 2006-12-20 12:31:33 UTC
State Changed
From-To: open->closed

Committed, thanks!